## liblivemedia-dmo 2021.07.20

=== debian/changelog ===
liblivemedia-dmo (2:2021.07.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Jul 2021 07:24:22 +0200

liblivemedia-dmo (2:2021.06.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Jun 2021 00:52:07 +0200

liblivemedia-dmo (2:2021.05.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 May 2021 08:51:58 +0200

liblivemedia-dmo (2:2021.05.17-dmo2) unstable; urgency=medium

  * Rebuild (lost packages in unstable).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 May 2021 15:14:14 +0200

liblivemedia-dmo (2:2021.05.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 May 2021 07:32:37 +0200

liblivemedia-dmo (2:2021.05.03-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 May 2021 14:55:52 +0200

liblivemedia-dmo (2:2020.12.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Dec 2020 08:41:56 +0100

liblivemedia-dmo (2:2020.10.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Oct 2020 14:02:31 +0200

liblivemedia-dmo (2:2020.08.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Aug 2020 08:37:14 +0200

liblivemedia-dmo (2:2020.08.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Aug 2020 08:41:02 +0200

liblivemedia-dmo (2:2020.07.09-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jul 2020 08:45:22 +0200

liblivemedia-dmo (2:2020.04.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Apr 2020 13:56:56 +0200

liblivemedia-dmo (2:2020.04.06-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Apr 2020 08:09:07 +0200

liblivemedia-dmo (2:2020.02.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Feb 2020 08:02:39 +0100

liblivemedia-dmo (2:2020.02.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Feb 2020 13:30:02 +0100

liblivemedia-dmo (2:2020.02.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Feb 2020 08:47:06 +0100

liblivemedia-dmo (2:2019.12.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Dec 2019 08:38:21 +0100

liblivemedia-dmo (2:2019.12.13-dmo2) unstable; urgency=medium

  * Link libraries with g++ instead of gcc

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Dec 2019 10:09:25 +0100

liblivemedia-dmo (2:2019.12.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Dec 2019 08:39:18 +0100

liblivemedia-dmo (2:2019.11.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2019 09:30:22 +0100

liblivemedia-dmo (2:2019.11.05-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2019 08:48:22 +0100

liblivemedia-dmo (2:2019.11.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2019 08:39:38 +0100

liblivemedia-dmo (2:2019.10.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Oct 2019 07:44:55 +0200

liblivemedia-dmo (2:2019.10.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2019 17:56:16 +0200

liblivemedia-dmo (2:2019.09.30-dmo2) unstable; urgency=medium

  * Add Multi-Arch: same for all lib packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2019 08:29:29 +0200

liblivemedia-dmo (2:2019.09.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Sep 2019 08:41:04 +0200

liblivemedia-dmo (2:2019.08.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Aug 2019 08:38:30 +0200

liblivemedia-dmo (2:2019.08.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Aug 2019 07:46:01 +0200

liblivemedia-dmo (2:2019.08.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Aug 2019 14:23:38 +0200

liblivemedia-dmo (2:2019.08.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Aug 2019 07:37:13 +0200

liblivemedia-dmo (2:2019.08.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Aug 2019 15:18:29 +0200

liblivemedia-dmo (2:2019.07.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jul 2019 08:49:09 +0200

liblivemedia-dmo (2:2019.06.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Jun 2019 14:07:37 +0200

liblivemedia-dmo (2:2019.05.29-dmo1) unstable; urgency=medium

  * New upstream release.


