## liblivemedia-dmo 2023.06.10

=== debian/changelog ===
liblivemedia-dmo (2:2023.06.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2023 13:24:19 +0200

liblivemedia-dmo (2:2023.06.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Jun 2023 02:18:46 +0200

liblivemedia-dmo (2:2023.05.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 May 2023 19:38:28 +0200

liblivemedia-dmo (2:2023.03.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Mar 2023 08:42:47 +0200

liblivemedia-dmo (2:2023.01.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Jan 2023 11:26:05 +0100

liblivemedia-dmo (2:2023.01.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Jan 2023 08:39:23 +0100

liblivemedia-dmo (2:2022.12.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Dec 2022 08:48:50 +0100

liblivemedia-dmo (2:2022.11.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Nov 2022 19:19:20 +0100

liblivemedia-dmo (2:2022.11.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Nov 2022 08:39:41 +0100

liblivemedia-dmo (2:2022.11.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Nov 2022 09:18:05 +0100

liblivemedia-dmo (2:2022.10.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Oct 2022 13:14:21 +0200

liblivemedia-dmo (2:2022.09.30-dmo1) unstable; urgency=medium

  * New upstream release.
  * Update upstream openRTSP.html documentation.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Oct 2022 09:25:18 +0200

liblivemedia-dmo (2:2022.07.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Sep 2022 10:02:49 +0200

liblivemedia-dmo (2:2022.06.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 11:48:08 +0200

liblivemedia-dmo (2:2022.06.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Jun 2022 14:28:46 +0200

liblivemedia-dmo (2:2022.04.26-dmo2) unstable; urgency=medium

  * Build with libssl3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 May 2022 01:34:22 +0200

liblivemedia-dmo (2:2022.04.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Apr 2022 07:54:17 +0200

liblivemedia-dmo (2:2022.04.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Apr 2022 09:04:16 +0200

liblivemedia-dmo (2:2022.02.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Feb 2022 13:38:37 +0100

liblivemedia-dmo (2:2021.12.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Dec 2021 08:42:30 +0100

liblivemedia-dmo (2:2021.11.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Nov 2021 08:36:56 +0100

liblivemedia-dmo (2:2021.11.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Nov 2021 12:50:46 +0100

liblivemedia-dmo (2:2021.11.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Nov 2021 13:12:50 +0100

liblivemedia-dmo (2:2021.10.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Oct 2021 08:37:07 +0200

liblivemedia-dmo (2:2021.08.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Aug 2021 07:45:36 +0200

liblivemedia-dmo (2:2021.08.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Aug 2021 18:41:37 +0200
