=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: http://live555.com
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), quilt, libssl-dev
 
 Package: liblivemedia-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libbasicusageenvironment1 (= ${binary:Version}), libgroupsock30 (= ${binary:Version}), liblivemedia94 (= ${binary:Version}), libusageenvironment3 (= ${binary:Version}), ${misc:Depends}
+Depends: libbasicusageenvironment2 (= ${binary:Version}), libgroupsock30 (= ${binary:Version}), liblivemedia107 (= ${binary:Version}), libusageenvironment3 (= ${binary:Version}), ${misc:Depends}
 Description: multimedia RTSP streaming library
  The live555.com streaming media code is a set of C++ libraries for
  multimedia streaming, using open standard protocols (RTP/RTCP, RTSP, SIP).
@@ -25,7 +25,7 @@
  This package contains the headers and static libraries required to build
  applications that use live555.com.
 
-Package: libbasicusageenvironment1
+Package: libbasicusageenvironment2
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -62,7 +62,7 @@
  encapsulate network interfaces and sockets. In particular, the "Groupsock"
  class encapsulates a socket for sending (and/or receiving) multicast datagrams.
 
-Package: liblivemedia94
+Package: liblivemedia107
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
