## liblivemedia-dmo 2025.07.19

=== debian/changelog ===
liblivemedia-dmo (2:2025.07.19-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Jul 2025 08:54:56 +0200

liblivemedia-dmo (2:2025.01.17-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jan 2025 09:07:06 +0100

liblivemedia-dmo (2:2024.10.31-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2024 16:10:19 +0100

liblivemedia-dmo (2:2024.10.24-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 15:38:19 +0100

liblivemedia-dmo (2:2024.10.11-dmo0~bpo11+2) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Oct 2024 10:39:44 +0200

liblivemedia-dmo (2:2024.06.26-dmo0~bpo11+2) oldstable-backports; urgency=medium

  * Update liblivemedia soname 107 --> 112

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jul 2024 16:20:34 +0200

liblivemedia-dmo (2:2024.06.26-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jul 2024 16:02:11 +0200

liblivemedia-dmo (2:2023.06.08-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Jun 2023 08:55:55 +0200

liblivemedia-dmo (2:2023.05.10-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 May 2023 18:22:20 +0200

liblivemedia-dmo (2:2023.03.30-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Apr 2023 17:25:55 +0200

liblivemedia-dmo (2:2023.01.19-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Jan 2023 08:57:46 +0100

liblivemedia-dmo (2:2023.01.11-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Jan 2023 13:35:53 +0100

liblivemedia-dmo (2:2022.12.01-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Dec 2022 10:56:31 +0100
