=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 # -as--needed is enabled by default in gcc 9
 # Needed symbol are lost since gcc 9
 export DEB_LDFLAGS_APPEND=-Wl,--no-as-needed
+
+export DEB_CXXFLAGS_APPEND=-DNO_STD_LIB=1
 
 %:
 	dh $@ --with quilt
@@ -14,7 +16,8 @@
 
 override_dh_auto_install:
 	dh_auto_install -- \
-	PREFIX=/usr LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)
+	PREFIX=/usr \
+	LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 override_dh_installchangelogs:
 #ifneq (,$(findstring marillat,$(DEB_BUILD_OPTIONS)))
@@ -22,6 +25,3 @@
 #endif
 
 	dh_installchangelogs debian/upstream-changelog.txt
-
-override_dh_clean:
-	dh_clean testProgs/whiteroom.mp3
