=== debian/watch ===
version=4

#http://live555.com/liveMedia/ \
#./live\.(.*)@ARCHIVE_EXT@

opts=repack \
http://live555.com/liveMedia/public/live\.(.*)@ARCHIVE_EXT@
