## liblivemedia-dmo 2025.09.17

=== debian/changelog ===
liblivemedia-dmo (2:2025.09.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Sep 2025 07:46:51 +0200

liblivemedia-dmo (2:2025.07.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Jul 2025 07:13:24 +0200

liblivemedia-dmo (2:2025.07.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Jul 2025 08:36:23 +0200

liblivemedia-dmo (2:2025.05.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 May 2025 08:49:00 +0200

liblivemedia-dmo (2:2025.05.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 May 2025 08:48:52 +0200

liblivemedia-dmo (2:2025.04.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Apr 2025 09:25:56 +0200

liblivemedia-dmo (2:2025.01.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2025 11:52:57 +0100

liblivemedia-dmo (2:2024.11.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Nov 2024 08:41:15 +0100

liblivemedia-dmo (2:2024.10.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Nov 2024 09:08:16 +0100

liblivemedia-dmo (2:2024.10.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 01:03:41 +0100

liblivemedia-dmo (2:2024.10.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2024 22:43:22 +0100

liblivemedia-dmo (2:2024.10.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Oct 2024 09:04:09 +0200

liblivemedia-dmo (2:2024.10.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Oct 2024 08:51:00 +0200

liblivemedia-dmo (2:2024.10.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2024 08:37:44 +0200

liblivemedia-dmo (2:2024.09.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Sep 2024 13:35:23 +0200

liblivemedia-dmo (2:2024.09.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Sep 2024 08:09:24 +0200

liblivemedia-dmo (2:2024.09.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Sep 2024 23:37:44 +0200

liblivemedia-dmo (2:2024.09.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Sep 2024 08:38:20 +0200

liblivemedia-dmo (2:2024.08.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Aug 2024 08:55:46 +0200

liblivemedia-dmo (2:2024.06.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Jun 2024 09:02:07 +0200

liblivemedia-dmo (2:2024.05.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 May 2024 14:29:39 +0200

liblivemedia-dmo (2:2024.05.05-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 May 2024 08:37:23 +0200

liblivemedia-dmo (2:2024.04.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Apr 2024 14:40:07 +0200

liblivemedia-dmo (2:2024.04.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Apr 2024 07:37:52 +0200

liblivemedia-dmo (2:2024.03.08-dmo2) unstable; urgency=medium

  * Rebuild for time_t (libssl3t64)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2024 14:27:10 +0100

liblivemedia-dmo (2:2024.03.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Mar 2024 13:07:50 +0100

liblivemedia-dmo (2:2024.02.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Feb 2024 10:14:53 +0100

liblivemedia-dmo (2:2024.02.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Feb 2024 08:50:57 +0100

liblivemedia-dmo (2:2024.02.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Feb 2024 07:35:56 +0100

liblivemedia-dmo (2:2023.11.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Nov 2023 14:24:44 +0100

liblivemedia-dmo (2:2023.11.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Nov 2023 15:42:58 +0100

liblivemedia-dmo (2:2023.10.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Oct 2023 14:20:36 +0100

liblivemedia-dmo (2:2023.07.24-dmo2) unstable; urgency=medium

  * Fix crossbuilding

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 Jul 2023 15:37:18 +0200

liblivemedia-dmo (2:2023.07.24-dmo1) unstable; urgency=medium

  * New upstream release.


