## liblivemedia-dmo 2025.10.13

=== debian/changelog ===
liblivemedia-dmo (2:2025.10.13-dmo1~bpo13+1) trixie-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Oct 2025 08:30:45 +0200

liblivemedia-dmo (2:2025.10.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Oct 2025 08:37:17 +0200
