=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: http://live555.com
-Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), quilt, libssl-dev
 
 Package: liblivemedia-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libbasicusageenvironment2 (= ${binary:Version}), libgroupsock30 (= ${binary:Version}), liblivemedia116 (= ${binary:Version}), libusageenvironment3 (= ${binary:Version}), ${misc:Depends}
+Depends: libbasicusageenvironment2 (= ${binary:Version}), libgroupsock30 (= ${binary:Version}), liblivemedia117 (= ${binary:Version}), libusageenvironment3 (= ${binary:Version}), ${misc:Depends}
 Description: multimedia RTSP streaming library
  The live555.com streaming media code is a set of C++ libraries for
  multimedia streaming, using open standard protocols (RTP/RTCP, RTSP, SIP).
@@ -62,7 +61,7 @@
  encapsulate network interfaces and sockets. In particular, the "Groupsock"
  class encapsulates a socket for sending (and/or receiving) multicast datagrams.
 
-Package: liblivemedia116
+Package: liblivemedia117
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
