=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,20 @@
 
 # -as--needed is enabled by default in gcc 9
 # Needed symbol are lost since gcc 9
-export DEB_LDFLAGS_APPEND=-Wl,--no-as-needed
+export DEB_LDFLAGS_MAINT_APPEND=-Wl,--no-as-needed
+export DEB_CXXFLAGS_MAINT_APPEND=-std=c++20
 
-export DEB_CXXFLAGS_APPEND=-DNO_STD_LIB=1
+include /usr/share/dpkg/architecture.mk
+
+ifeq ($(origin CC),default)
+	CC := $(DEB_HOST_GNU_TYPE)-gcc
+endif
+export CC
+
+ifeq ($(origin CXX),default)
+	CXX := $(DEB_HOST_GNU_TYPE)-g++
+endif
+export CXX
 
 %:
 	dh $@ --with quilt
@@ -25,3 +36,6 @@
 #endif
 
 	dh_installchangelogs debian/upstream-changelog.txt
+
+override_dh_clean:
+	dh_clean testProgs/whiteroom.mp3
