## liblivemedia-dmo 2025.12.26

=== debian/changelog ===
liblivemedia-dmo (2:2025.12.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Jan 2026 09:20:39 +0100
