## liblivemedia-dmo 2026.01.12

=== debian/changelog ===
liblivemedia-dmo (2:2026.01.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Jan 2026 14:32:10 +0100
