## liblivemedia-dmo 2026.02.13

=== debian/changelog ===
liblivemedia-dmo (2:2026.02.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Feb 2026 00:36:14 +0100
