=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: liblivemedia-dmo
 Section: libs
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: http://live555.com
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), quilt, libssl-dev
 
 Package: liblivemedia-dev
