=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,11 @@
 # -as--needed is enabled by default in gcc 9
 # Needed symbol are lost since gcc 9
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--no-as-needed
-export DEB_CXXFLAGS_MAINT_APPEND=-std=c++20
+
+# See upstream changelog 2023.06.16
+export DEB_CXXFLAGS_MAINT_APPEND=-DNO_STD_LIB
+# or
+#export DEB_CXXFLAGS_MAINT_APPEND=-std=c++20
 
 include /usr/share/dpkg/architecture.mk
 
@@ -32,7 +36,7 @@
 
 override_dh_installchangelogs:
 #ifneq (,$(findstring marillat,$(DEB_BUILD_OPTIONS)))
-#	wget -qN http://live555.com/liveMedia/public/changelog.txt -O debian/upstream-changelog.txt
+#	wget -qN https://download.live555.com/changelog.txt -O debian/upstream-changelog.txt
 #endif
 
 	dh_installchangelogs debian/upstream-changelog.txt
