## liblivemedia-dmo 2026.02.26

=== debian/changelog ===
liblivemedia-dmo (2:2026.02.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Feb 2026 08:42:07 +0100
