=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libbasicusageenvironment2 (= ${binary:Version}), libgroupsock30 (= ${binary:Version}), liblivemedia117 (= ${binary:Version}), libusageenvironment3 (= ${binary:Version}), ${misc:Depends}
+Depends: libbasicusageenvironment2 (= ${binary:Version}), libgroupsock33 (= ${binary:Version}), liblivemedia117 (= ${binary:Version}), libusageenvironment3 (= ${binary:Version}), ${misc:Depends}
 Description: multimedia RTSP streaming library
  The live555.com streaming media code is a set of C++ libraries for
  multimedia streaming, using open standard protocols (RTP/RTCP, RTSP, SIP).
@@ -41,7 +41,7 @@
  for use in simple, console applications. Read events and delayed operations are
  handled using a select() loop.
 
-Package: libgroupsock30
+Package: libgroupsock33
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
