=== debian/watch ===
version=4

#http://live555.com/liveMedia/ \
#./live\.(.*)@ARCHIVE_EXT@

https://download.live555.com/live.(.*)@ARCHIVE_EXT@
